
QGIS Application - Bug report #20862

Crashes on loading

2018-12-21 04:25 AM - Kylie Fletcher

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.2 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28681

Description

User Feedback

Trying to load QGIS.  It crashed initially when I tried to install the georeferencing plug in.

Report Details

Crash ID: 52629863422f5a989cfad91654aeffebd1bb3215

Stack Trace

WebCore::IDBGetResult::dataFromBuffer :

WebCore::toJS :

WebCore::toJS :

WebCore::UserTypingGestureIndicator::focusedElementAtGestureStart :

WebCore::Document::accessSVGExtensions :

WebCore::Document::updateIsPlayingMedia :

WebCore::MediaPlayerFactorySupport::callRegisterMediaEngine :

WebCore::DocumentMarker::description :

WebCore::DocumentWriter::setEncoding :

WebCore::ScrollableArea::visibleContentRectInternal :

WebCore::DocumentLoader::commitData :

WebCore::DocumentLoader::attachToFrame :

WebCore::DocumentLoader::notifyFinished :

WebCore::DocumentLoader::urlForHistoryReflectsFailure :

WebCore::FrameLoader::init :

QWebFrameAdapter::init :

QWebFrame::QWebFrame :

QWebPage::userAgentForUrl :

QWebPage::mainFrame :

QWebPage::userAgentForUrl :

QWebPage::setViewportSize :

QWebPage::setView :

QWebPage::QWebPage :

QWebView::page :

QWebView::setZoomFactor :

QgsWebView::QgsWebView :

QgsSettingsLocatorFilter::triggerResult :

QgsSettingsLocatorFilter::triggerResult :

QgisApp::QgisApp :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira

QGIS code revision: commit:22034aa070
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

History

#1 - 2019-01-14 11:37 AM - Paolo Cavallini

- Status changed from Open to Feedback

Which plugin exactly?

#2 - 2019-01-14 11:49 AM - Giovanni Manghi

install a 3rd party georeferencing plugin, or enable the core one?

#3 - 2019-02-24 01:13 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

2025-05-19 2/2


